package com.ruoyi.system.domain;

/**
 * @author Shawn
 */
public class SysWeekInfo {

    private String date;

    private String isOpenFlag;

    private String weekNum;

    private String from;

    private String to;

    private String openDay1;

    private String openDay2;

    private String belongWeekNum;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getIsOpenFlag() {
        return isOpenFlag;
    }

    public String getTo() {
        return to;
    }

    public SysWeekInfo() {
    }

    public void setTo(String to) {
        this.to = to;
    }

    public String getOpenDay1() {
        return openDay1;
    }

    public void setOpenDay1(String openDay1) {
        this.openDay1 = openDay1;
    }

    public void setIsOpenFlag(String isOpenFlag) {
        this.isOpenFlag = isOpenFlag;
    }

    public String getWeekNum() {
        return weekNum;
    }

    public void setWeekNum(String weekNum) {
        this.weekNum = weekNum;
    }

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public String getOpenDay2() {
        return openDay2;
    }

    public void setOpenDay2(String openDay2) {
        this.openDay2 = openDay2;
    }

    public String getBelongWeekNum() {
        return belongWeekNum;
    }
}
